Bonjour,
J'utilise JOOMLA sur plusieurs serveurs dédiés qui étaient en Debian 8, j'ai mis à jour vers Debian 9 et voulais en profiter pour passer en PHP 7.3.
Après la mise à joomla détecte toujours PHP 5.6

L'installation se passe normalement, il n'y a aucune alerte, mais...